@charset "utf-8";

.rightside-contents .text-contents .c {
    display: block;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border: thin solid #BABABA;
    border-radius: 10px;
    margin-top: 20px;
    clear: both;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    color: rgba(0,78,142,1.00);
    font-weight: bold;
}
.rightside-contents .text-contents .c a {
    text-decoration: none;
    color: rgba(0,78,142,1.00);
    font-weight: bold;
}


/**************************************************************************** ブラウザによるサイズの変更 ****************************************************************************/

/* PC用 ビューエリアの最小幅。このサイズ960より大きい場合に適用
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width:960px){	
.text-contents img   {
    width: 300px;
}
.text-contents .c {
    display: block;
}
.video-embed {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    width: 45%;
}

}



/* モニター幅960px以下 
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width:960px){
.video-embed {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.rightside-contents .text-contents .c {
    width: 80%;
    color: rgba(0,139,255,1.00);
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}
.rightside-contents .text-contents .c a {
    font-weight: bold;
    color: rgba(0,139,255,1.00);
}

}
